## cliquer 1.21

=== debian/changelog ===
cliquer (1.21-3build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:44:17 +0200

cliquer (1.21-3) unstable; urgency=medium

  * Team upload.
  * Fix VCS fields
  * debian/watch: version 4
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 15 Nov 2021 21:25:10 +0100

cliquer (1.21-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Use HTTPS in Vcs-* headers.
    + Bump Standards-Version to 4.1.1, no changes needed.
    + Mark libcliquer-dev as Multi-Arch:same.
    + Drop Build-Depends on ancient dpkg-dev version.
  * Add patch to make the makefile inherit the build flags from the environment.
  * debian/rules: rewrite using the dh sequencer.
    + Fix FTCBFS.  Closes: 882352
  * Bump debhelper compat level to 10.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 22 Nov 2017 11:29:05 +0100

cliquer (1.21-1) unstable; urgency=low

  * Initial release (Closes: 617947).

 -- Bernhard R. Link <brlink@debian.org>  Sun, 20 Mar 2011 12:35:35 +0100
