=== debian/control ===
Source: cliquer
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Bernhard R. Link <brlink@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/science-team/cliquer
Vcs-Git: https://salsa.debian.org/science-team/cliquer.git
Homepage: http://www.tkk.fi/~pat/cliquer.html
Rules-Requires-Root: no

Package: cliquer
Section: math
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: clique searching program
 Cliquer search for cliques in arbitrary weighted and unweighted graphs.
 It can search for maximal cliques, maximal-weighted cliques or cliques within
 a given size range.

Package: libcliquer-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libcliquer1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: clique searching library (development headers)
 This package contains the development headers for the clique
 searching library found in libcliquer0, which allows searching for
 cliques in arbitrary weighted and unweighted graphs.

Package: libcliquer1
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: clique searching library
 Cliquer is a set of routines for finding cliques in arbitrary weighted
 and unweighted graphs. It can search for maximal cliques, maximal-weighted
 cliques or cliques within a given size range.
